.aleft, .aright {
    display: inline
}
.aleft {
    float: left
}
.aright {
    float: right
}
#advice {
    padding: 15px
}
#advice .page-header {
    padding-bottom: 9px;
    margin: 0px 0;
    overflow: hidden;
    border-bottom: 1px solid #eee
}
#advice .page-header .h1 {
    padding: 15px 0 10px;
    font-size: 24px
}
#advice button, .advice-form button {
    display: inline-block;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    padding: 6px 10px 7px;
    border: 1px solid #7B9D04;
    text-align: center;
    font-size: 12px;
    color: #7B9D04;
    cursor: pointer;
    background: #F8F8F8;
    margin: 0 0 1px
}
#advice button:hover, .advice-form button:hover {
    text-decoration: none;
    background: #E3ECF5
}
#advice button:focus, .advice-form button:focus {
    background: #E3ECF5;
    border-color: #C6D1DC;
    color: #454545
}
.advice {
    overflow: hidden;
    position: relative;
    margin: 9px 0
}
.advice_aside {
    width: 85px;
    overflow: hidden;
    padding-right: 15px
}
.advice_aside a {
    display: block;
    background: #D6E8F1;
    color: #549CAC;
    padding: 3px 5px 4px;
    text-align: center;
    margin: 0 0 3px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px
}
.advice_aside a:hover {
    text-decoration: none;
    color: #fff;
    background: #549CAC
}
.advice_section {
    overflow: hidden !important;
    background: #F9FCFF;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-bottom: 2px solid #C6D1DC;
    position: relative
}
.advice.advice-danger .advice_section {
    border-color: #C24E41
}
.advice.advice-danger .advice_section::after {
    border: 1px solid #C24E41;
    padding: 15px 0;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    content: 'Негативный';
    color: #C24E41;
    position: absolute;
    top: 40px;
    left: 80px;
    padding: 3px 10px;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 1);
    font-weight: 700;
    text-align: center
}
.advice.advice-success .advice_section {
    border-color: #6DA157
}
.advice.advice-success .advice_section::after {
    border: 1px solid #6DA157;
    padding: 15px 0;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    content: 'Позитивный';
    color: #6DA157;
    position: absolute;
    top: 40px;
    left: 80px;
    padding: 3px 10px;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 1);
    font-weight: 700;
    text-align: center
}
.advice.advice-default .advice_section::after {
    border: 1px solid #595C61;
    padding: 15px 0;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    content: 'Нейтральный';
    color: #595C61;
    position: absolute;
    top: 40px;
    left: 80px;
    padding: 3px 10px;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 1);
    font-weight: 700;
    text-align: center
}
.advice_header {
    padding: 15px;
    overflow: hidden;
    border-bottom: 1px solid #E8F2F7
}
.advice_header sup, .advice_header sub {
    display: block
}
.advice_header sup {
    margin-bottom: 12px
}
.advice_body {
    overflow: hidden;
    padding: 15px;
    color: #444;
    font-size: 14px
}
.advice_foto {
    width: 57px;
    height: 57px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    margin: 0 15px 0 0
}
.advice_name {
    color: #758797;
    font-size: 18px
}
.advice_name a {
    color: #758797
}
.advice_date {
    color: #AAAAAB;
    padding: 0 10px;
    font-size: 14px
}
.advice_header .aright {
    text-align: right
}
.advice_catq a, .advice_full {
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    padding: 2px 5px 3px;
    border: 1px solid #7B9D04;
    text-align: center;
    font-size: 12px;
    color: #7B9D04
}
.advice_catq a:hover, .advice_full:hover {
    text-decoration: none;
    background: #E3ECF5
}
.advice_full {
    display: inline-block;
    margin-right: 15px
}
.advice_web a {
    background: #E3ECF5;
    display: inline-block;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    padding: 2px 5px 3px;
    border: 1px solid #C6D1DC;
    text-align: center;
    font-size: 12px;
    color: #54575C
}
.advice_web a:hover {
    text-decoration: none;
    background: #549CAC;
    color: #fff;
    border-color: transparent
}
.advice_answer {
    border-top: 1px solid #E8F2F7;
    padding: 0 15px 15px;
    background: rgba(227, 236, 245, 0.5);
    position: relative;
    border-left: 35px solid rgba(0, 0, 0, 0.3)
}
.advice_answer_h {
    margin: 0 -15px 15px;
    padding: 10px 15px;
    border-top: 2px solid #C6D1DC;
    border-bottom: 1px solid #C6D1DC
}
.advice_answer_t {
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    top: 0;
    line-height: 13px;
    color: #fff;
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    writing-mode: lr-tb;
    font-size: 16px
}
.advice_stars {
    color: #758797;
    font-size: 16px
}
.advice_navi {
    padding-left: 0;
    margin: 20px 0;
    list-style: none;
    text-align: center;
    font-size: 14px
}
.advice_navi li {
    display: inline
}
.advice_navi li > a, .advice_navi li > span {
    display: inline-block;
    padding: 5px 14px 6px;
    background-color: #fff;
    border-radius: 2px;
    border-bottom: 1px solid #C6D1DC
}
.advice_navi li > a:hover, .advice_navi li > a:focus {
    text-decoration: none;
    background-color: #eee
}
.advice_navi .next > a, .advice_navi .next > span {
    background-color: #D6E8F1;
    color: #549CAC;
    float: right
}
.advice_navi .active span {
    border-color: #7B9D04;
    color: #7B9D04
}
.advice_navi .next > a:hover, .advice_navi .next > a:focus {
    background: #549CAC;
    color: #fff
}
.advice_navi .previous > a, .advice_navi .previous > span {
    float: left
}
.advice_navi .disabled > a, .advice_navi .disabled > a:hover, .advice_navi .disabled > a:focus, .advice_navi .disabled > span {
    color: #777;
    background-color: #E7EEF5;
    cursor: not-allowed
}
.advice_cat {
    overflow: hidden;
    padding: 9px 0;
    margin: 0;
    list-style: none;
    text-align: center
}
.advice_cat > li {
    display: inline-block;
    margin: 0 5px
}
.advice_cat > li > a {
    display: block;
    padding: 3px 15px;
    border-radius: 2px;
    background: #F9FCFF;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5)
}
.advice_cat > li > a:hover {
    color: #fff;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
    background-color: #7B9D04
}
.advice_cat > li > a.active, .advice_cat > li > a.active:hover {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
    background-color: #08c
}
.radio_stars {
    float: left
}
.radio_star {
    display: inline-block;
    width: 26px;
    height: 26px;
    margin: 0 3px 0 0;
    vertical-align: -6px;
    background: url(star.png) no-repeat
}
.radio_star.empty {
    display: inline-block;
    margin: 0 3px 0 0;
    vertical-align: -6px;
    background: url(star.png) 0 -26px no-repeat
}
.radio_stars_text {
    border-radius: 2px;
    display: inline-block;
    font-size: 16px;
    padding: 6px 10px;
    color: #7B9D04;
    border: 1px solid #7B9D04;
    margin-left: 10px
}
.advice_inf {
    padding: 10px 15px;
    border-radius: 2px;
    margin: 9px 0;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    vertical-align: middle;
    overflow: hidden;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05)
}
.advice_sort span {
    display: block;
    float: left;
    padding: 6px 10px
}
.advice_sort div {
    position: relative;
    display: inline-block
}
.advice_sort select {
    display: inline-block;
    border: 1px solid #C6D1DC;
    padding: 6px 3px 7px 5px;
    margin: 0;
    font: inherit;
    outline: none;
    line-height: 1.2;
    background: #f8f8f8;
    -webkit-appearance: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .advice_sort select {
        padding-right: 30px
    }
}
.advice_sort select:focus {
    -webkit-box-shadow: 0 0 3px 1px #c00;
    -moz-box-shadow: 0 0 3px 1px #c00;
    box-shadow: 0 0 3px 1px #c00
}
.advice_sort div:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    font-size: 60%;
    line-height: 30px;
    padding: 0 12px;
    background: #435056 url(adv_arr.png) no-repeat center center;
    color: #fff;
    pointer-events: none;
    -webkit-border-radius: 0 2px 2px 0;
    -moz-border-radius: 0 2px 2px 0;
    border-radius: 0 2px 2px 0
}
.no-pointer-events .advice_sort div:after {
    content: none
}
#advice_add #addaform {
    background: #EDF5FD;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    padding: 10px;
    margin: 0
}
#advice_add input {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
#advice_add fieldset {
    padding: 0;
    margin: 0;
    border: 0;
    min-width: 0
}
#advice_add legend {
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
    font-size: 21px;
    line-height: inherit;
    color: #333;
    border: 0;
    border-bottom: 1px solid #e5e5e5
}
#advice_add label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700
}
#advice_add input[type="checkbox"] {
    margin: 4px 0 0;
    margin-top: 1px \9;
    line-height: normal
}
#advice_add input[type="file"] {
    display: block
}
#advice_add input[type="file"]:focus, #advice_add input[type="checkbox"]:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}
#advice_add output {
    display: block;
    padding-top: 7px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555
}
#advice_add .af-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}
#advice_add .af-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6)
}
#advice_add .af-control::-moz-placeholder {
    color: #777;
    opacity: 1
}
#advice_add .af-control:-ms-input-placeholder {
    color: #777
}
#advice_add .af-control::-webkit-input-placeholder {
    color: #777
}
#advice_add textarea.af-control {
    height: auto
}
#advice_add .advice-form {
    margin: 10px 0;
    overflow: hidden
}
#advice_add .a_checkbox {
    position: relative;
    display: block;
    min-height: 20px;
    margin-top: 10px;
    margin-bottom: 10px
}
#advice_add .a_checkbox label {
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: 400;
    cursor: pointer
}
#advice_add .a_checkbox input[type="checkbox"] {
    position: absolute;
    margin-left: -20px;
    margin-top: 4px \9
}
#advice_add .a_checkbox + #advice_add .a_checkbox {
    margin-top: -5px
}
#advice_add .a_checkbox-inline {
    display: inline-block;
    padding-left: 20px;
    margin-bottom: 0;
    vertical-align: middle;
    font-weight: 400;
    cursor: pointer
}
#advice_add .a_checkbox-inline + #advice_add .a_checkbox-inline {
    margin-top: 0;
    margin-left: 10px
}
.advice_errors {
    background: #FEF6F3;
    border-radius: 3px;
    padding: 10px;
    margin: 10px 0
}
.a_label {
    display: inline-block;
    padding: 3px 5px 2px;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 2px
}
.a_label:empty {
    display: none
}
.a_label-default {
    background-color: #777
}
.a_label-primary {
    background-color: #428bca
}
.a_label-success {
    background-color: #5cb85c
}
.a_label-info {
    background-color: #5bc0de
}
.a_label-warning {
    background-color: #f0ad4e
}
.a_label-danger {
    background-color: #d9534f
}
.advice_stat {
    border: 1px solid #C6D1DC;
    border-radius: 2px
}
.advice_stat div {
    padding: 2px 5px;
    border-bottom: 1px solid #C6D1DC
}
.advice_stat div:last-child {
    border: none
}
.advice_stat .aright {
    margin-left: 5px
}
.advice_block {
    overflow: hidden;
    position: relative;
    padding: 5px 5px 5px 50px;
    margin: 10px 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05)
}
.advice_block .avatar {
    float: left;
    width: 40px;
    height: 40px;
    margin: 0 5px 0 -45px;
    border-radius: 3px;
    text-align: center
}
.advice_block .avatar img {
    position: relative;
    width: 40px;
    height: 40px;
    border-radius: 4px
}
.advice_block .advice_num {
    margin: 5px 0;
    float: left;
    background: rgba(119, 119, 119, 1);
    color: #fff;
    border-radius: 3px;
    font-size: 11px;
    padding: 0 5px;
    height: 14px;
    line-height: 14px
}
.advice_block .advice_btext {
    overflow: hidden;
    background: #f5f5f5;
    border-radius: 3px;
    padding: 10px
}
.advice_block.advice-success .advice_btext {
    background: #DFF0D8
}
.advice_block.advice-danger .advice_btext {
    background: #FEF6F3
}
.advice_btext_h {
    margin-bottom: .5em
}
.advice_btext_h span {
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    line-height: normal;
    padding: 0
}
.advice_meta {
    float: right;
    font-size: 12px;
    cursor: default;
    color: #aaa
}
.advice_block_answ {
    background: rgba(217, 83, 79, 0.5);
    border-radius: 3px;
    padding: 2px 5px;
    position: absolute;
    right: 5px;
    font-size: 11px;
    color: #fff;
    bottom: 5px
}
.advice_padd {
    padding: 0 20px
}
.advice_padd h1 {
    font-size: 18px;
    color: #428BCA;
    margin: 0
}
.advice_info {
    text-align: center;
    padding: 10px
}
.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .2;
    filter: alpha(opacity=20)
}
.close:hover, .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    opacity: .5;
    filter: alpha(opacity=50)
}
button.close {
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none
}
.modal-open {
    overflow: hidden
}
.modal {
    display: none;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 950;
    -webkit-overflow-scrolling: touch;
    outline: 0
}
.modal.fade .modal-dialog {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    -o-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform .3s ease-out;
    -o-transition: -o-transform .3s ease-out;
    transition: transform .3s ease-out
}
.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0)
}
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto
}
.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px
}
.modal-content {
    position: relative;
    background-color: #fff;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    outline: 0
}
.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 940;
    background-color: #000
}
.modal-backdrop.fade {
    opacity: 0;
    filter: alpha(opacity=0)
}
.modal-backdrop.in {
    opacity: .5;
    filter: alpha(opacity=50)
}
.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    min-height: 16.42857143px
}
.modal-header .close {
    margin-top: -2px
}
.modal-title {
    margin: 0;
    line-height: 1.42857143
}
.modal-body {
    position: relative;
    padding: 15px
}
.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5
}
.modal-footer .btn + .btn {
    margin-left: 5px;
    margin-bottom: 0
}
.modal-footer .btn-group .btn + .btn {
    margin-left: -1px
}
.modal-footer .btn-block + .btn-block {
    margin-left: 0
}
.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll
}
@media (min-width:768px) {
    .modal-dialog {
        width: 600px;
        margin: 30px auto
    }
    .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5)
    }
    .modal-sm {
        width: 300px
    }
}
@media (min-width:992px) {
    .modal-lg {
        width: 900px
    }
}
.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px
}
.alert h4 {
    margin-top: 0;
    color: inherit
}
.alert .alert-link {
    font-weight: 700
}
.alert > p, .alert > ul {
    margin-bottom: 0
}
.alert > p + p {
    margin-top: 5px
}
.alert-dismissable, .alert-dismissible {
    padding-right: 35px
}
.alert-dismissable .close, .alert-dismissible .close {
    position: relative;
    top: -2px;
    right: -21px;
    color: inherit
}
.alert-success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d
}
.alert-success hr {
    border-top-color: #c9e2b3
}
.alert-success .alert-link {
    color: #2b542c
}
.alert-info {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #31708f
}
.alert-info hr {
    border-top-color: #a6e1ec
}
.alert-info .alert-link {
    color: #245269
}
.alert-warning {
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b
}
.alert-warning hr {
    border-top-color: #f7e1b5
}
.alert-warning .alert-link {
    color: #66512c
}
.alert-danger {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442
}
.alert-danger hr {
    border-top-color: #e4b9c0
}
.alert-danger .alert-link {
    color: #843534
}
@-webkit-keyframes progress-bar-stripes {
    from {
        background-position: 40px 0
    }
    to {
        background-position: 0 0
    }
}
@-o-keyframes progress-bar-stripes {
    from {
        background-position: 40px 0
    }
    to {
        background-position: 0 0
    }
}
@keyframes progress-bar-stripes {
    from {
        background-position: 40px 0
    }
    to {
        background-position: 0 0
    }
}
.progress {
    overflow: hidden;
    height: 20px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1)
}
.progress-bar {
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background-color: #337ab7;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease
}
.progress-striped .progress-bar, .progress-bar-striped {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    -webkit-background-size: 40px 40px;
    background-size: 40px 40px
}
.progress.active .progress-bar, .progress-bar.active {
    -webkit-animation: progress-bar-stripes 2s linear infinite;
    -o-animation: progress-bar-stripes 2s linear infinite;
    animation: progress-bar-stripes 2s linear infinite
}
.progress-bar-success {
    background-color: #5cb85c
}
.progress-striped .progress-bar-success {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent)
}
.progress-bar-info {
    background-color: #5bc0de
}
.progress-striped .progress-bar-info {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent)
}
.progress-bar-warning {
    background-color: #f0ad4e
}
.progress-striped .progress-bar-warning {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent)
}
.progress-bar-danger {
    background-color: #d9534f
}
.progress-striped .progress-bar-danger {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent)
}
.advice_photo {
    overflow: hidden
}
.advice_photo_preview {
    width: 100px;
    overflow: hidden;
    float: left;
    padding: 0 10px 0 0;
    margin: 0 10px 0 0
}
.advice_photo_preview img {
    width: 100px;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    display: inline-block;
    height: auto
}
.advice_photo_upload {
    overflow: hidden !important
}
.advice_photo_upload button {
    margin: 10px 0 0;
    display: block;
    width: 100%;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    padding: 6px 10px 7px;
    border: 1px solid #EEA236;
    text-align: center;
    font-size: 12px;
    color: #fff;
    cursor: pointer;
    background: #F0AD4E
}
.advice_photo_upload button:hover {
    text-decoration: none;
    background: #F4971F
}
.advice_box {
    margin: 10px;
    padding: 9px;
    border-radius: 3px;
    border: 1px solid #e3e3e3;
    background-image: -webkit-linear-gradient(top, #e8e8e8 0%, #f5f5f5 100%);
    background-image: -o-linear-gradient(top, #e8e8e8 0%, #f5f5f5 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#e8e8e8), to(#f5f5f5));
    background-image: linear-gradient(to bottom, #e8e8e8 0%, #f5f5f5 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe8e8e8', endColorstr='#fff5f5f5', GradientType=0);
    border-color: #dcdcdc;
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.05), 0 1px 0 rgba(255, 255, 255, 0.1);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.05), 0 1px 0 rgba(255, 255, 255, 0.1)
}
.advice_box:first-child {
    margin-top: 3px
}
.advice_box > h4 {
    text-transform: uppercase;
    padding: 5px 5px 10px;
    border-bottom: 1px solid #DCDCDC;
    margin: 0 0 10px
}
.advice_box_c {
    overflow: hidden
}
.advice_topuser {
    overflow: hidden;
    position: relative;
    padding: 5px;
    margin: 10px 0;
    border: 1px solid #799EDC;
    background: #fff;
    border-radius: 3px
}
.advice_topuser:nth-child(1) {
    border-color: #FF6E39
}
.advice_topuser:nth-child(2) {
    border-color: #FFB300
}
.advice_topuser:nth-child(3) {
    border-color: #8EDA00
}
.advice_tu_num {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    vertical-align: middle;
    font-family: Tahoma, sans-serif;
    padding: 3px 5px;
    border-radius: 0 6px 6px 6px;
    background: rgba(0, 0, 0, 0.2)
}
.advice_topuser:nth-child(1) .advice_tu_num {
    background: #FF6E39
}
.advice_topuser:nth-child(2) .advice_tu_num {
    background: #FFB300
}
.advice_topuser:nth-child(3) .advice_tu_num {
    background: #8EDA00
}
.advice_tu_avatar {
    float: left;
    width: 50px;
    height: 50px;
    margin: 0 5px 0 0;
    border-radius: 3px;
    text-align: center
}
.advice_tu_avatar img {
    position: relative;
    width: 50px;
    height: 50px;
    border-radius: 4px
}
.advice_tu_text {
    overflow: hidden
}
.advice_tu_text > span {
    font-size: 14px;
    font-weight: 700;
    display: block
}
.advice_tu_text > span em {
    font-weight: 400;
    font-size: 12px;
    color: #606060
}
.advice_tu_t_m {
    margin: 8px 0 0;
    background: #f5f5f5;
    border-radius: 3px;
    overflow: hidden;
    padding: 5px
}
.advice_tu_sort {
    right: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.1) url(list.png) no-repeat center center;
    width: 24px;
    height: 24px;
    padding: 5px;
    border-radius: 3px;
    text-indent: -9999px;
    border: none;
    outline: none;
    cursor: pointer;
    position: absolute
}
.advice_tu_sort:hover {
    opacity: .8
}
.advice_dropdown {
    position: relative
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    -webkit-background-clip: padding-box;
    background-clip: padding-box
}
.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #262626;
    background-color: #f5f5f5
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #fff;
    text-decoration: none;
    outline: 0;
    background-color: #337ab7
}
.dropdown-menu > .disabled > a, .dropdown-menu > .disabled > a:hover, .dropdown-menu > .disabled > a:focus {
    color: #777
}
.dropdown-menu > .disabled > a:hover, .dropdown-menu > .disabled > a:focus {
    text-decoration: none;
    background-color: transparent;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    cursor: not-allowed
}
.open > .dropdown-menu {
    display: block
}
.open > a {
    outline: 0
}
.advice_dropdown > .dropdown-menu {
    right: 0;
    left: auto
}

.advice_utility {
    float: right;
    margin: 3px 0 3px 0
}
.advice_utility_title {
    float: left;
    color: #808080;
    margin: 1px 4px 0 0;
    font-size: 11px
}
.advice_utility_btn {
    display: block;
    float: left;
    margin: 0 2px 0 0;
    padding: 0 4px 2px 4px;
    border: 1px solid;
    border-radius: 3px;
    font-size: 11px;
    text-decoration: none;
    position: relative;
}
.advice_utility_up_text_count {
    text-align: center
}
.advice_utility_btn:hover::after {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    color: #006837;
    text-align: center;
}
.advice_utility_btn.up:hover::after {
    background: #bae8c2;
    content: "+1";
}
.advice_utility_btn.down:hover::after {
    background: #e8baba;
    content: "-1";
}
.advice_utility_btn.up .advice_utility_text, .advice_utility_btn.down .advice_utility_text {
    margin: 0 3px 0 0
}
.advice_utility_btn .advice_utility_text {
    color: #808080
}
.advice_utility_btn.up .advice_utility_text_count {
    color: #29b54a
}
.advice_utility_btn.down .advice_utility_text_count {
    color: #f00
}
.advice_utility_btn.down:hover {
    border: 1px solid #e8baba;
}
.advice_utility_btn.up:hover {
    border: 1px solid #bae8c2;
}
.advice_utility_btn.active .advice_utility_text_count {
    font-weight: bold
}
.advice_utility_btn.up.active {
    background-color: #bae8c2;
    border-color: #bae8c2;
    cursor: text;
    text-decoration: none;
}
.advice_utility_btn.down.active {
    background-color: #e8baba;
    border-color: #e8baba;
    cursor: text;
    text-decoration: none;
}
.advice_utility_btn.active:hover::after, .advice_utility_cont.active .advice_utility_btn:hover::after {
    display: none;
}
.advice_utility_cont.active .advice_utility_btn:hover {
    border-color: #ccc;
    cursor: text;
    text-decoration: none;
}
.advice_utility_cont.active .advice_utility_btn {
    pointer-events: none
}



.progress-pie-chart {
    border-radius: 50%;
    background-color: #E5E5E5;
    position: relative;
}
.ppc-progress {
    content: "";
    position: absolute;
    border-radius: 50%;
}
.ppc-progress .ppc-progress-fill {
    content: "";
    position: absolute;
    border-radius: 50%;
    background: #81CE97;
    transform: rotate(60deg);
}

.ppc-percents {
    content: "";
    position: absolute;
    border-radius: 50%;
    background: #fff;
    text-align: center;
    display: table;
}
.ppc-percents span {
    display: block;
    font-size: 2.6em;
    font-weight: bold;
    color: #81CE97;
}

.pcc-percents-wrapper {
    display: table-cell;
    vertical-align: top;
    background-repeat: no-repeat;
    border-radius: 50%;
    background-size: 100%;
}
.pcc-percents-wrapper span {
    background-color: #EE7449;
    padding: 2px 5px;
    display: inline-block;
    color: #fff;
    font-size: 13px;
    border-radius: 4px;
    margin-top: 10px;
}
.progress-pie-chart {
  margin: 0 auto;
}